* {
    padding: 0px;
    margin: 0px;
    word-break: break-all;
    word-wrap: break-word
}

html {
    _overflow-y: scroll;
    height: 100%;
}

body {
    font-family: Microsoft YaHei;
    font-size: 12px;
    color: #6f6f6f;
    height: 100%;
    position: relative;
    max-width: 700px;
    margin: 0 auto;
	background:#fff
}

a {
    text-decoration: none;
}

ul,
li {
    list-style-type: none;
}

img {
    border: 0px;
    max-width: 100%;
}

.clear {
    clear: both;
    line-height: 0;
    height: 0;
    font-size: 0px;
}

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* {
    box-sizing: border-box;
}



.video-container {
  width: 100%; /* 或者任何你想要的大小 */
  height:auto;
  min-height:500px
}

.video-container iframe,
.video-container video {
  width: 100%;
  min-height: 500px;
}



.slideBox img {
    max-width: 100%;
    display: block;
    margin: 0px auto
}

.slideBox {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    background-size: 100% 100%
}

.slideBox .hd {
    position: absolute;
    height: 28px;
    line-height: 28px;
    bottom: 0;
    right: 0;
    z-index: 1;
    display: none
}

.slideBox .hd li {
    display: inline-block;
    width: 5px;
    height: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #333;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 6px;
}

.slideBox .hd li.on {
    background: #fff;
}

.slideBox .bd {
    position: relative;
    z-index: 0;
}

.slideBox .bd li {
    position: relative;
    text-align: center;
}

.slideBox .bd li img {
    vertical-align: top;
    width: 100%;
}

.slideBox .bd li a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.slideBox .bd li .tit {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    text-indent: 10px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    text-align: left;
}

.banner {
    position: relative;
    margin: 0 auto;
}

.pCol,
.content .page a.select,
.in_news ul li .time {
    background: #0f6cd2
}

.page {
    padding: 10px 0;
}

.content {
    padding-bottom: 60px;
}


/*内页*/
.headtxt{ width:100%; height:38px; padding:5px 0; border-bottom:1px solid #f5f5f5}
.headtxt a,.headtxt a:hover{ width:70px; height:25px; color:#fff; background:#434343; display: inline-block; line-height:25px; text-align:center; margin:0 5px;border-radius:4px }
.top {
    line-height: 35px;
    position: relative;
    background: #f0f0f0;
    color: #383838;
    font-size: 12px;
}

.top hr {
    width: 100%;
    height: 1px;
    background: #dbdbdb;
    position: absolute;
    left: 0;
    top: 35px;
    border: none
}

.homeico {
    height: 35px;
    position: absolute;
    left: 0;
    top: 0;
    border-right: 1px solid #fbfbfb;
}

.homeico img {
    width: 30px;
    height: 30px;
    margin: 2px;
}

.top .fl {
    text-indent: 35px;
    width: 85%; display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.top .fl a {
    color: #333333;
    height: 35px;
    line-height: 35px;
    text-indent: 5px;
    display: inline-block;
    vertical-align: top
}

.top .fl i {
    width: 10px;
    height: 35px;
    vertical-align: top;
    display: inline-block;
    background: url(../images/base/morelibg.png) no-repeat;
    background-size: 100% 100%;
}

.top .fl a:first-child {
    border-left: 1px solid #cecece;
}

.top .more {
    position: absolute;
    color: #FFF;
    width: 25px;
    height: 25px;
    right: 3%;
    top: 5px;
}

.moreul {
    width: 100%;
    position: absolute;
    left: 0;
    top: 36px;
    display: none;
    z-index: 100
}

.moreul>li {
    line-height: 35px;
}

.moreul>li>div {
    color: #616161;
    display: block;
    background: /*url(../images/base/icons-arr.png) 40px center no-repeat*/
    #ededed;
    border-bottom: 1px solid #959595;
    padding: 0 0 0 60px;
}

.moreul ul li {
    padding: 0 0 0 75px;
    background: #fff;
    border-bottom: 1px solid #959595
}

.moreul ul li {
    line-height: 35px;
    padding: 0 0 0 75px;
    background: #fff;
    border-bottom: 1px solid #959595
}

.moreul ul li img {
    vertical-align: middle;
    margin: 0 3px 0 0;
    display: inline-block
}

.moreul ul li a {
    color: #000;
    display: inline-block;
    width: 90%;
}

.moreul>li>div a {
    color: #000
}

.ul2 {
    display: none
}

.more1 {
    background: url(../images/base/morebg1.png) no-repeat 90% center #b2b6b1;
    padding: 0 30px 0 10px;
    line-height: 25px;
    margin: 0 auto;
    width: 132px;
    border-radius: 2px;
    color: #FFF
}


/* .homeico {
    width: 38px;
    height: 30px;
    margin: 2px 5px 5px 10px;
    float: left;
    border-radius: 3px;
} */

.nyText {
    width: 90%;
    margin: 0 5%;
    padding: 10px 0 0;
    line-height: 25px;
    color: #333;
    min-height: 200px;
}
.nyText table{
    width: 100%;
}

.nyText p strong span{font-size: 20px !important;}

.nyText table {
    width: 100% !important;
    border: 0 !important;
    border-collapse: collapse !important;
    border-spacing: 0 !important;
}

.nyText td {
    border: 1px solid #dddddd !important;
    border-color: windowtext !important;
    padding: 5px !important;font-size:12px; line-height:20px
}


.nyText img{ max-width:100% !important}

.newP {
    position: absolute;
    width:6px;
    height:6px;
    display: block;
    top:10px;
    left:0
}


.nynews li a {
    font-size: 15px;
    color: #333333;
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 15px;
}

.nynews li div {
    line-height: 23px;
    padding: 0 0 5px 9px;
    color: #888888;
    font-size: 13px;
}

.nynews li {
    border-bottom: 1px solid #c1c4c0;
    position: relative; margin: 5px 10px 0 10px;
    height: 82px;
    line-height: 23px;
    /*box-shadow: 0 0 3px #c1c4c0*/
}

.newsdate {
    position: absolute;
    right: 8px;
    bottom: 5px;
    font-size: 12px
}

.pro {
    width: 95%;
    margin: 2% 2.5%;
}
.txt2{margin-top:10px;margin-bottom:15px}
.txt2 a{font-size: .28rem;color: #333;line-height: .66rem; width:48%; height:.66rem; margin:2px 1%; display:block; border:1px solid #dbdbdb; background:#fff; float:left; text-align:center; }

.txt2 a.active,.txt2 a:hover > a {font-size: .28rem;color: #fff;line-height: .66rem; width:48%; height:.66rem; margin:2px 1%; display:block; border:1px solid #004c9f; background:#004c9f; float:left; text-align:center; }
.pro li {
    width: 48%;
    margin: 1%;
    float: left;
    text-align: center;
}

.pro li a {
    display: block;
    border: 1px solid #bfbfbf;
    /* box-shadow: 0 0 0 2px #f9e4e4; */
    /* width: 100%; */
    /* height: 2.35rem; */
    /* background: red; */
    text-align: center;
    /* margin-bottom: 3px; */
}

.pro li a img {
    position: relative;
/*    width: 100%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%)*/
}

.pro li span {
    display: block;
    line-height: 30px;
    text-align: center;
    height: 30px;
    overflow: hidden;
    color: #484848;
    font-size: 14px;
}


.honbox{ margin-top:10px}
.honbox li {
    width: 48%;
    margin: 1%;
    float: left;
    text-align: center;
}

.honbox li a {
    display: block;
    border: 1px solid #bfbfbf;
    /*box-shadow: 0 0 0 2px #f9e4e4;*/
    width: 100%;
    /* height: 2.48rem;
    background: red; */
    text-align: center;
	margin-bottom:3px
}

.honbox li a img {
    position: relative;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    /*transform: translateY(-50%)*/
}

.honbox li span {
    display: block;
    line-height: 30px;
    text-align: center;
    height: 30px;
    overflow: hidden;
    color: #484848;
    font-size: 14px;
}



.news_title {
    width: 100%;
    font-size: 18px;
    line-height: 30px;
    text-align: center; margin-bottom:14px
}

.news_time {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
}

.news_img {
    margin-bottom: 10px;
}

.news_img img {
    max-width: 100%;
    display: block;
    margin: 0 auto
}

.nyMainC3 {
    background-color: #fff;
    color: #000;
    font-family: "瀹嬩綋";
    line-height: 26px;
    padding: 10px 16px
}

.nyMainMessage {
    color: #000;
    font-family: "瀹嬩綋";
    line-height: 34px;
    height: 34px
}

.nyMainMessage span {
    color: red;
    display: block;
    float: right;
    margin-right: 20px
}

.txtInput1 {
    border: solid 1px #929292;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    height: 36px;
    width: 99%;
    padding-left: 15px;
    line-height: 36px;
    -moz-box-shadow: 2px 2px 2px #929292 inset;
    -webkit-box-shadow: 2px 2px 2px #929292 inset;
    box-shadow: 2px 2px 2px #929292 inset
}

.btnInput {
    height: 45px;
    color: #000000;
    width: 98%;
    cursor: pointer;
    font-size: 14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #8f8f8f;
    background: -moz-linear-gradient(top, #f3f4f3, #dfddda);
    background: -o-linear-gradient(top, #f3f4f3, #dfddda);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f3f4f3), to(#dfddda));
    box-shadow: 1px 2px 3px #888888;
}

.btnTJ {
    margin: 10px 0;
}

.page a {
    padding: 4px 10px;
    color: #000
}

.page a.num {
    margin: 0 5px;
    padding: 2px 8px;
    color: #FFF;
    background: #ababab;
}

.page a.num:hover {
    color: #fff;
    background: #188bca;
}

.page a.select {
    margin: 0 5px;
    padding: 2px 8px;
    color: #FFF;
    background: #188bca;
}

.pager-next-pre {
    width: 100%;
    margin-top: 20px;
}

.pager-next-pre span {
    width: 100%;
    float: left;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	text-indent:15px
}

.pager-next-pre span:nth-child(1) {
    background: #ccc
}

.pager-next-pre span:nth-child(2) {
    background: #999
}

.pager-next-pre span a {
    color: #333
}

.page span {
    display: none;
}

.page {
    text-align: center;
}


/*search*/

.search_title {
    font-size: 16px;
    color: #333;
    line-height: 40px;
    font-weight: bold;
    padding: 0 10px;
}

.search_info {
    float: left;
    font-size: 16px;
    line-height: 30px;
    margin-left: 0.2rem
}

.search_list {
    font-size: 14px;
    color: #333
}

.search_list li {
    line-height: 40px;
    border-bottom: 1px dashed #ccc;
    padding: 0 10px;
}

.search_list li:last-child {
    border-bottom: none;
}

.search_list li span {
    float: right;
}

.search_cnt {
    overflow: hidden;
    margin: 10px 0
}

.search_cnt form {
    display: block;
    position: relative;
    overflow: hidden;
    float: right;
    height: 28px;
    margin-right: 0.2rem
}

.search_cnt input.txt {
    width: 150px;
    height: 26px;
    line-height: 26px;
    color: #a1a1a1;
    padding: 0 30px 0 5px;
    border: 1px solid #ccc;
    background: none;
}

.search_cnt input.btn {
    position: absolute;
    top: 4px;
    right: 2px;
    z-index: 9999;
    background: url(../images/btnbg.png) no-repeat 0 0;
    width: 20px;
    height: 22px;
    border: none;
    display: block;
    outline: none;
    cursor: pointer;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix,
.clear {
    clear: both;
}

.cover {
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


.XRegina{ width: 100%;left: 0; z-index: 9; display: block; background:url(../images/bg.jpg) repeat }
.XRegina .heada{height:45px; background:#4d4d4d; color:#fff; line-height:45px; font-size:12px;}
.XRegina .heada ul li{ float:left; line-height:45px; font-size:12px; color:#fff; display:block; text-align:center}
.XRegina .heada ul li.li1{ width:25%}
.XRegina .heada ul li.li4{ width:25%}
.XRegina .heada ul li.li5{ width:25%}
.XRegina .heada ul li.li6{ width:25%}
.XRegina .contenta{ width:100%; height:auto; background:url(../images/bg.jpg) repeat;line-height:45px; font-size:12px;}
.XRegina .contenta a{ width:100%; height:45px; display:block; color:#333; border-bottom:dotted 1px #CCC}
.XRegina .contenta a:hover{ width:100%; height:45px; display:block; background:#f1f1f1;color:#333}

.XRegina .contenta ul li{ float:left; line-height:45px; font-size:12px;display:block; text-align:center}
.XRegina .contenta ul li a{line-height:45px; font-size:12px; color:#333; }
.XRegina .contenta ul li a:hover{line-height:45px; font-size:12px; color:#ca0000; }


.XRegina .contenta ul li.li1{ width:25%; height:45px;}
.XRegina .contenta ul li.li4{ width:25%; height:45px;}
.XRegina .contenta ul li.li5{ width:25%; height:45px;}
.XRegina .contenta ul li.li6{ width:25%; height:45px;}




.r-a{width: 100%;padding-bottom: 80px;position: relative;}
.r-b{width:100%;margin: 0 auto;}
.r-c{color: #333333;padding-bottom: .45rem; margin-bottom: .5rem;position: relative;}
.r-c:after{content: '';position: absolute;bottom: 0;left: 0; width: .35rem;height: .04rem;background-color: #b1000e;}
.r-cont{width: 100%; min-height: 650px; }
.r-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.r-left{float: right;width: 120px;min-height: 500px; margin-top:140px}
.r-d{width:120px;padding:56px 0;position: relative;}
.r-d.fixed{position: fixed;
    top:50%;
    left: 50%;
    margin-left:500px; z-index:999; margin-top:-280px}
.r-d.absolute{position: absolute;top: auto;}

.r-d:after{content: '';position: absolute;top: 0;right: 0;width:100px;height: 100%;background-color: #fff;}
.r-e{width: 100%;height:500px;}
.r-f{width: 100%;padding-left:20px;height:50px;display: flex;align-items: center;cursor: pointer;}
.r-g{width: 100%;text-align:left;font-size:18px;position: relative; text-indent:26px}

.r-prev{left: auto;right: 0; margin-top: 0;  top: 16px;width: 96px; height:12px;background-image: url(../images/a36.png);background-size: auto 12px;background-position: center center;background-repeat: no-repeat;}
.r-prev:hover{background-image: url(../images/a36-b.png);}
.r-next{left: auto;right: 0; margin-top: 0; top: auto; bottom:16px;width:96px; height:12px;background-image: url(../images/a37.png);background-size: auto 12px;background-position: center center;background-repeat: no-repeat;}
.r-next:hover{background-image: url(../images/a37-b.png);}

.r-right{ width:92%;overflow: hidden;position: relative; margin:0 auto}
.r-item{display: block;width: 100%;font-size: 0;margin-top:30px;padding-top: 140px;margin-bottom: -140px;
}
.r-h{display: inline-block;vertical-align: top;width:23%;padding-top:8px;color: #333333;font-weight: bold; font-size:20px}
.r-i{display: inline-block;vertical-align: top; width:75%;position: relative;}
.r-i:before{content: '';position: absolute;top: 16px;left: -28px;width:16px;height:16px;border-radius: 50%;border: solid 1px #737687; background-color: #f4f4f4;}
.r-i:after{content: '';position: absolute;top: 32px;left:-20px;width: 1px;height: calc(100% + 32px);background-color: #b3b5bd;}
.r-j{width: 100%;background-color: #f5f5f5;padding:16px 20px;position: relative;}
.r-j:before{content: '';position: absolute;top: 16px;left: -8px;width: 8px;height:16px;background-image: url('../images/a38.png');background-size: 8px auto; background-position: center center;background-repeat: no-repeat;}
.r-j P{color: #666666;font-size:14px !important;line-height:25px;margin: 10px 0;position: relative;padding-left:20px;}
.r-j P:before{content: '';position: absolute;top:10px;left: 0;width:5px;height:5px;background-color: #737687;}

.r-k{color: #666666;line-height:25px;margin:10px 0;position: relative;padding-left:20px;}
.r-k:before{content: '';position: absolute;top:10px;left: 0;width:5px;height:5px;background-color: #737687;}

.r-item:first-child{margin-top: 0;}
.r-item.show .r-h{color: #b1000e;}
.r-item.show .r-i:before{border: none;background-image: url('../images/a35-b.png');background-size:16px 16px;}
.r-item.show .r-i:after{background-color: #b1000e;}

/*首页样式*/